Name:		openrdate
Version:	1.2
Release:	%mkrel 4
Summary:	Good-old rdate date and time-setting software
Group:		System/Configuration
License:	BSD and BSD with advertising
URL:		http://sourceforge.net/projects/openrdate
Source0:	http://downloads.sourceforge.net/%{name}/%{name}-%{version}.tar.gz
# openrdate-1.2-1 replaces rdate-1.4-24, which does not have active upstream
Provides:	rdate = %{version}-%{release}
Obsoletes:	rdate < 1.4-25

%description
Good-old date- and time-setting rdate software implementing RFC 868
(inetd time) and RFC 2030 (SNTP/NTP) protocols. An independent package
of OpenBSD's rdate program.

%prep
%setup -q

%build
%configure2_5x
%make

%install
%makeinstall_std

%files
%doc AUTHORS ChangeLog COPYING NEWS README
%{_bindir}/rdate
%{_mandir}/man8/rdate.8*


%changelog
* Thu Feb 04 2016 umeabot <umeabot> 1.2-4.mga6
+ Revision: 935462
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.2-3.mga5
+ Revision: 745105
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.2-2.mga5
+ Revision: 683232
- Mageia 5 Mass Rebuild

* Tue Feb 25 2014 luigiwalser <luigiwalser> 1.2-1.mga5
+ Revision: 596719
- imported package openrdate


* Mon Aug 19 2013 Honza Horak <hhorak@redhat.com> - 1.2-4
- Fix obsoletes NVR
  Resolves: #998172

* Sat Aug 03 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.2-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Fri May 31 2013 Honza Horak <hhorak@redhat.com> - 1.2-2
- Fix issues found by Package Review

* Mon May 27 2013 Honza Horak <hhorak@redhat.com> - 1.2-1
- Initial packaging

